API Reference
수신 통화 차단 항목 조회
수신 통화 차단 항목 하나의 상세를 조회합니다. 해제된 항목도 이력으로 남아 있어 조회되며, 이때 active 는 false 입니다.
Authorization
BearerAuth AuthorizationBearer <token>
API Key를 Bearer 토큰으로 전달
In: header
Path Parameters
accountId*string
계정 ID
blockedCallerId*string
수신 통화 차단 항목 id
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/accounts/AC1a2b3c4d/blocked-callers/clx9bcl00001"{
"id": "clx9bcl00001",
"number": "01012345678",
"active": true,
"source": "api",
"note": "반복 영업 전화",
"createdBy": null,
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z",
"unblockedAt": "2019-08-24T14:15:22Z",
"unblockedSource": "api",
"unblockedBy": "string",
"unblockedNote": "string"
}{
"error": "string",
"code": "recipient_blocked",
"ip": "52.79.213.41",
"blockers": [
{
"number": "07012340002",
"code": "number_not_carrier_issued",
"message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
}
]
}{
"error": "string",
"code": "recipient_blocked",
"ip": "52.79.213.41",
"blockers": [
{
"number": "07012340002",
"code": "number_not_carrier_issued",
"message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
}
]
}{
"error": "string",
"code": "recipient_blocked",
"ip": "52.79.213.41",
"blockers": [
{
"number": "07012340002",
"code": "number_not_carrier_issued",
"message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
}
]
}